
@font-face {
    font-family: 'Hermes';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(908e50f0-27c0-4269-a4d1-d2767b645c19.otf) format('truetype');
}

@font-face {
    font-family: 'Hermes';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(b004e3a0-79db-4670-96d9-f5ed7845f585.otf) format('truetype');
}

@font-face {
    font-family: 'Hermes';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(dc400cd5-950f-4abe-89bd-d1356d0ee67e.otf) format('truetype');
}

@font-face {
    font-family: 'Hermes';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(a4195db2-e008-4d6e-a8da-c2032f2b3d45.otf) format('truetype');
}

@font-face {
    font-family: 'Hermes';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(f9b5d463-e387-4cef-81fb-9d2792dcd299.otf) format('truetype');
}

@font-face {
    font-family: 'Hermes';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(5e0d32f5-9967-491d-a4e2-573389eb9362.otf) format('truetype');
}

@font-face {
    font-family: 'Hermes';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(8559623e-01ea-4b2f-b5e0-44f5de7eb518.otf) format('truetype');
}